/* @override http://mamp.local/ukpensionstonz/css/all.css */

body{
	font:12px 'Open Sans', Arial, Helvetica, sans-serif;
	color:#585f65;
	margin:0;
	padding:0;
}
p{
	margin:0 0 10px 0px;
	padding: 0;
}
#full-screen-background-image {
  z-index: -9;
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}
#container-holder {
  position: relative;
  width: 960px;
  /*min-height: 400px;*/
  margin: 0px auto;
}
form{
	padding:0;
	margin:0;
}
a img {
	border:none;
}
.content img {
	border:none;
}
/*container-holder*****************************************************/
#container-holder{
	width:900px;
	padding:0 35px;
	margin:0 auto;
	overflow:hidden;
}
/*container************************************************************/
#container{
	width:900px;
	overflow:hidden;
    margin:0px auto;
}


/*main-holder*******************************************************/
.main-holder{
	width:100%;
	overflow:hidden;
	background:#d9dfe6 url(../images/container-left.gif) repeat-x;
	z-index:3;
	position: relative;
}
.main-holder a{
	color:#ba0000;
	font-weight: bold;
	text-decoration:none;
}
.main-holder a:hover{text-decoration:underline;}
span.brown {color:#ba0000;}
/*main***************************************************************/
.main{
	width:100%;
	overflow:hidden;
	background:url(../images/container-bg.gif) repeat-y;
}
/*column*************************************************************/
.column{
	width:216px;
	overflow:hidden;
	float:left;
	padding-bottom: 10px;
}
/*content*************************************************************/

.page_content{min-height:300px;}

.content{
	width:644px;
	padding:30px 20px 0;
	overflow:hidden;
	float:left;
	background: url(../images/content-bg.jpg) no-repeat transparent;
}
.content-box {
	width: 150px;
	min-width:150px;
	max-width:150px;
	float: left;
	position:relative;
}

.pagecontent{
	width:644px;
	overflow:hidden;
    max-width:100%!important;
	}

/*navigation********************************************************/
#navigation{
	width:100%;
	overflow:hidden;
	margin:27px 0 0;
	padding:0 0 0px 0;
	list-style:none;
}
#navigation li{
	float:left;
	width:216px;
	overflow:hidden;
	margin:-1px 0 1px 0;
}

#navigation li a {
  font: 1em 'Open Sans', Arial, Helvetica, sans-serif;
  color: #003672;
  text-decoration: none;
  background: url(../images/separator.png) no-repeat;
  float: left;
  padding: 8px 30px 5px 20px;
  width: 190px;
  font-weight:400;
}


#navigation li a:hover{
	color:#003672;
	font-weight:700;
}

#navigation li a:selected{
	font-weight:700;
}

#navigation li a.active, #navigation li.selected a {
	font:1em 'Open Sans', Helvetica, sans-serif;
    font-weight:700;
	color:#003672;
	/*padding-left:19px;
	letter-spacing:1px;*/
	padding-bottom:0;
}

.assess a {
    font: 1em 'Open Sans', Helvetica, sans-serif!important;
    color: #df2426!important;
    padding-bottom: 0!important;
}

.assess a:hover {
    font: 1em 'Open Sans', Helvetica, sans-serif!important;
    font-weight: 700!important;
    color: #df2426!important;
    padding-bottom: 0!important;
}

/* #navigation li.assess a.active, #navigation li.assess.selected a {
	font:1em 'Open Sans', Helvetica, sans-serif;
    font-weight:700;
	color:#003672;
	/*padding-left:19px;
	letter-spacing:1px;
	padding-bottom:0;
} */


#navigation ul{
	margin:3px 0 0;
	padding:3px 0 5px;
	list-style:none;
	width:100%;
	overflow:hidden;
	background:url(../images/separator.png) no-repeat;
	float:left;
}
#navigation ul li a{
	color:#003672;
	font:italic 12px 'Open Sans', Arial, Helvetica, sans-serif;
	background:none;
	width:170px;
	padding-left:48px;
}
#navigation ul li a:hover{
	color:#df2426;
	font:italic normal 1em 'Open Sans', Arial, Helvetica, sans-serif;
	background:none;
	width:170px;
	padding-left:48px;
	letter-spacing:0px;
}
#navigation ul li a.active{
	color:#df2426;
	font:italic normal 1em 'Open Sans', Arial, Helvetica, sans-serif;
	background:none;
	width:170px;
	padding-left:48px;
	letter-spacing:0px;
}

#navigation ul li.here a{
	color:#df2426;
	font:italic 1em 'Open Sans', Arial, Helvetica, sans-serif;
	background:none;
	width:170px;
	padding-left:48px;
}
#navigation ul li.here a:hover{
	color:#df2426;
	font:italic normal 1em 'Open Sans', Arial, Helvetica, sans-serif;
	background:none;
	width:170px;
	padding-left:48px;
	letter-spacing:0px;
}

#navigation li.red a {
    color:#df2426!important;
}

#res_menu option {
    padding: 5px;
}

option {
  font-weight: bold;
  display: block;
  padding: 0px 2px 1px;
  white-space: pre;
  min-height: 1.2em;
}
    
.facebook_like {
	padding: 15px 0px 40px 10px;
}

/******************* Left Hand Side: Column Elements********************/
.column img{
	display:block;
	margin-left:3px;
}
.column strong, .column p{
	font:normal 12px 'Open Sans', Arial, Helvetica, sans-serif;
	color:#6a737b;
	margin:15px 0 20px 10px;
}
.column p span{
	color:#ba0000;
}

.btnbox {
/*display: inline-block;*/
position:relative;
padding: 24px 15px 40px;
    
background: #c00000;
background: -moz-linear-gradient(#e06666, #c00000);
background: -o-linear-gradient(#f06666, #c00000);
background: -webkit-linear-gradient(#f06666, #c00000);
background: linear-gradient(#f06666, #c00000);
border: 0px solid #000;
    
border-radius: 4px;
box-shadow: 1px 1px 0 0 #444;
color: #fff;
font: 18px "Open Sans", sans-serif;
font-weight:400;
text-align: center;
/*text-shadow: 1px 1px 0 #000;*/
width:164px;
height:50px;
float:left;
margin: 0 30px 10px 0;
z-index: 5;
}

.btnbox a, .btnbox a:hover {color:#fff;font-weight:600;position:relative; z-index: 5;}
.btnbox a span {color:#fff;font-weight:400;}
.btnbox hr {
  opacity: 0.3;
  -webkit-margin-after: 0.2em;
}


.btnboxCompany {
padding: 12px 15px 22px;
background: #999;
background: -moz-linear-gradient(#aaa, #333);
background: -o-linear-gradient(#aaa, #333);
background: -webkit-linear-gradient(#aaa, #333);
background: linear-gradient(#aaa, #333);
border: 0px solid #000;
border-radius: 4px;
box-shadow: 1px 1px 0 0 #444;
color: #fff;
font: 18px "Open Sans", sans-serif;
font-weight:400;
text-align: center;
width:164px;
height:50px;
float:left;
margin: 0px 30px 20px 0;
}

.btnboxCompany a, .btnboxCompany a:hover {color:#fff;font-weight:600;}
.btnboxCompany a span {color:#fff;font-weight:400;font-size:.8em;}
.btnboxCompany hr {
 opacity: 0.3;
 margin:1px 0 2px;
}


.btnboxBenefits {
padding: 12px 15px 22px;
background: #073763;
background: -moz-linear-gradient(#3d85c6, #073763);
background: -o-linear-gradient(#3d85c6, #073763);
background: -webkit-linear-gradient(#3d85c6, #073763);
background: linear-gradient(#3d85c6, #073763);
border: 0px solid #569;
border-radius: 4px;
box-shadow: 1px 1px 0 0 #444;
color: #fff;
font: 18px "Open Sans", sans-serif;
font-weight:400;
text-align: center;
line-height:1em;
width:164px;
height:50px;
float:left;
margin: 0px 30px 20px 0;
}

.btnboxBenefits a, .btnboxBenefits a:hover {color:#fff;font-weight:600;}
.btnboxBenefits a span {color:#fff;font-weight:400;font-size:.8em;}
.btnboxBenefits hr {
  opacity: 0.3;
 margin:1px 0 2px;
}





.btnboxProcess {
padding: 12px 15px 22px;
background: #073763;
background: -moz-linear-gradient(#7db0df, #095ca8);
background: -o-linear-gradient(#7db0df, #095ca8);
background: -webkit-linear-gradient(#7db0df, #095ca8);
background: linear-gradient(#7db0df, #095ca8);
border: 0px solid #000;
border-radius: 4px;
box-shadow: 1px 1px 0 0 #444;
color: #fff;
font: 18px "Open Sans", sans-serif;
font-weight:400;
text-align: center;
width:164px;
height:50px;
float:left;
margin: 0px 0px 20px 0;
}

.btnboxProcess a, .btnboxProcess a:hover {color:#fff;font-weight:600;}
.btnboxProcess a span {color:#fff;font-weight:400;font-size:.8em;}
.btnboxProcess hr {
  opacity: 0.3;
 margin:1px 0 2px;
}


.btnnext {
padding: 20px 15px 20px 20px;
border: 0px solid #000;
border-radius: 4px;
box-shadow: 1px 1px 0 0 #444;
color: #fff;
font: 18px "Open Sans", sans-serif;
font-weight:400;
text-align: left;
line-height:1em;
width:164px;
height:50px;
float:right;
margin: 20px 30px 10px 0;
}

.btnnext a, .btnnext a:hover {color:#fff;font-weight:600;}
.btnnext a span {color:#fff;font-weight:400;font-size:.8em;}
.btnnext hr {
  opacity: 0.3;
 margin:4px 0 2px;
}
.btnnext .arr {
 float:right;
    color:#fff;
    font-weight:300;
    margin:15px 0 0 0;
}

.btnRed {
background: #c00000;
background: -moz-linear-gradient(#e06666, #c00000);
background: -o-linear-gradient(#f06666, #c00000);
background: -webkit-linear-gradient(#f06666, #c00000);
background: linear-gradient(#f06666, #c00000);
}

.btnBlue {
background: #073763;
background: -moz-linear-gradient(#7db0df, #095ca8);
background: -o-linear-gradient(#7db0df, #095ca8);
background: -webkit-linear-gradient(#7db0df, #095ca8);
background: linear-gradient(#7db0df, #095ca8);
}

.btnGrey {
background: #999;
background: -moz-linear-gradient(#aaa, #333);
background: -o-linear-gradient(#aaa, #333);
background: -webkit-linear-gradient(#aaa, #333);
background: linear-gradient(#aaa, #333);
}


/***************** Content Elements**********************************/


.headlinenew {
	color:#ba0000;
	/*ed142b*/
	/*font:bold 14px 'Open Sans', sans-serif;*/
}
.headlinetopimportant {
	color:#15488c;
	font: 14px/140% 'Open Sans', sans-serif;
    
}
.homepage_important {
  border: 1px solid #003672;
  background-color: #Cef;
  padding: 20px 20px 0px 20px;
  margin-bottom: 25px;
    
}
.content ul {
	margin-left:0;
	padding-left:0;
	list-style: none;
}
.content ul li {
  margin: 9px 5px 1px -2px;
  padding: 0px 0px 0 22px;
  list-style: none;
  background: url(/images/bullet.png) no-repeat 0 3px;
}
.content h1{
	font:bold 24px 'Open Sans', sans-serif;
	margin:0 0 10px;
	color:#003672;
}
.content h1 a{
	color:#ba0000;
	text-decoration:none;
}
.content h1 a:hover{text-decoration:underline;}

.content h2{
	font:bold 14px 'Open Sans', sans-serif;
	margin:0 0 10px;
	color:#003672;
}
.content h2.smallh2 {
	font:bold 12px 'Open Sans', Helvetica, Arial, sans-serif;
	margin:0 0 10px;
	color:#003672;
}
.content h2 a{
	color:#ba0000;
	text-decoration:none;
}
.content h2 a:hover{
	text-decoration:underline;
}
.content h2.smallh2 a{
	color:#ba0000;
	text-decoration:underline;
}
.content h2.smallh2 a:hover
	{
	text-decoration:underline;
}
span.greypipe {
	color:#585f65;
	font-weight: normal;
}
.ol_1 {
	list-style-type: decimal;
	padding: 10px 0 0px 20px;
	margin: 0;
	font-weight: bold;
}
.ol_1 li {
	padding-bottom: 10px;
}

.ul_1 {
	padding: 10px 0 0px 20px;
	margin: 0;
	font-weight: 600;
}
.ul_1 li {
	padding-bottom: 10px;
}

.content p{
	margin:0 0 15px 0px;
	padding-right:35px;
}
.homepage_important p {
	padding: 0;
}
.content p.centered{
	text-align: center;
}
.content p.clear {
	clear: both;
	position:relative;
	height: 0px;
	padding: 0;
	margin: 0;
	border: none;
}
.content strong {
	font-weight:bold;
	color:#003672;
}
.content p.boldblue{
	font:bold 14px 'Open Sans', sans-serif;
	color:#003672;
}
.content span.browntext{
	color:#ba0000;
}
.content span.bluetext{
	color:#003672;
	font-weight:bold;
}
.content span.indented {
	padding-left: 20px;
}
.content span.underlined-link a{
	text-decoration: underline;	
}
.content span.email a {
	text-decoration: underline;
}
.content span.email a:hover {	
	color:#333;
	text-decoration: underline;
}
.content p.spacer {
	padding: 0;
}
.content p.floatright {
	float: right;
	position: relative;
}
img.floatright {
	float: right;
	position: relative;
}
#flash2 {
 	position: relative;
	left: 3px;
    margin-top:20px;
}
#flash3 {
 	position: relative;
	left: 3px;
    margin-top:20px;
    display:none;
}
.content .spaceaboveA {
	padding-top: 10px;
}
.content .spacebelowA {
	padding-bottom: 10px;
}
.content .spaceaboveB {
	padding-top: 20px;
}
.content .spacebelowB {
	padding-bottom: 20px;
}
/***************************holder***********************************/
.holder{
	overflow:hidden;
    background:transparent;
}
.holder.indent{
	margin-top:15px;
}
.box{
	width:201px;
	overflow:hidden;
	float:left;
	position:relative;
}
.box.grey{
	width:201px;
	padding:0px 0 20px 0px;
	margin:10px 10px 0 0;
}
.box.red{
	width:201px;
	padding:0px 0 20px 11px;
	margin:10px 10px 0 0;
}
.box.blue{
	width:201px;
	padding:0px 0 20px 11px;
	margin:10px -5px 0 0px;
}
.box-right {
	float:right;
	position:relative;
}
.box-right p {
	padding-top: 100px;
}
.text{
	width:435px;
	float:left;
	overflow:hidden;
}
.images{
	width:205px;
	float:left;
	overflow:hidden;
}
.images img{display:block;}
.box h3{
	margin:0 0 14px;
	text-indent:-3000px;
	overflow:hidden;
	height:14px;
}
.box.grey h3{
	background:url(../images/grey-h3.gif) no-repeat;
	width:131px;
}
.box.red h3{
	background:url(../images/red-h3.gif) no-repeat;
	width:93px;
}
.box.blue h3{
	background:url(../images/blue-h3.gif) no-repeat;
	width:88px;
}
.box span{
	background:url(../images/separator-2.png) no-repeat;
	width:157px;
	height:1px;
	display:block;
	margin-bottom:20px;
	overflow:hidden;
}
.box p{
	color:#fff;
	font:bold 12px 'Open Sans', Arial, Helvetica, sans-serif;
	margin:0;
	padding:0 30px 0 0;
}
/*form-holder*************************************************************/
.form-holder{
	width:100%;
	overflow:hidden;
}
span.redtext{
	color:#FF0000;
	font-weight:bold;
}
.name{
	width:173px;
	float:left;
	overflow:hidden;
   margin-top: 5px;
}
.inputs {
  width: 411px;
  float: left;
  overflow: hidden;
}

.form-holder input, .form-holder select {
  width: 376px;
  height: 18px;
  float: right;
  padding: 3px;
  background: #fcf6d0;
  border: 1px solid #8da8c7;
  margin-bottom: 7px;
}

.form-holder .big input {
  width: 370px;
  padding: 3px;
}
.form-holder .ltl input, .form-holder .ltl select{width:273px;}
.form-holder .ltl label{padding-left:45px;}
.form-holder label{
	font:12px 'Open Sans', Arial, Helvetica, sans-serif;
	color:#6a737b;
	padding:0;
	line-height:18px;
}
.form-holder .inputs label{float:left; margin-top: 5px;}
.form-holder .area{
	width:441px;
	padding-left:27px;
	float:left;
	overflow:hidden;
    
}
.form-holder .area.bg{
	background:url(../images/lists.gif) no-repeat 100% 0;
	padding:10px 0 25px 27px;
}
.form-holder .name.top{padding:10px 0 0;}
.form-holder .area input{
	width:auto;
	height:auto;
	float:left;
	border:none;
	background:none;
}
.form-holder .area label{float:left;}
.form-holder .area textarea{
	padding:0;
	background:#fcf6d0;
	border:1px solid #8da8c7;
	width:383px;
	height:93px;
}
.form-holder .area input.btn{
	border:none;
	background:none;
	width:103px;
	height:40px;
}
.holder.pad {
  margin-bottom: 20px;
  margin-top: 15px;
}

.cat_button_submit {
    display:       block;
    padding:       10px 20px!important;
    background:    -moz-linear-gradient(#7db0df, #095ca8)!important;
    background:    -o-linear-gradient(#7db0df, #095ca8)!important;
    background:    -webkit-linear-gradient(#7db0df, #095ca8)!important;
    background:    linear-gradient(#7db0df, #095ca8)!important;
    border-radius: 5px;
    color:         #fff;
    font:          16px "Open Sans", sans-serif;
    font-weight:   normal;
    text-align:    center;
    text-shadow:   0px 0px 0 #000;
}
.red, .red a {color:#ba0000!important;}

/*footer-holder*************************************************************/
.footer-holder{
	width:100%;
	overflow:hidden;
	background:url(../images/footer-separator.gif) no-repeat;
	margin:25px 0 0;
	padding:0 0 50px;
}
.footer{
	width:100%;
	overflow:hidden;
	text-align:center;
	padding:9px 0;
	margin-bottom:9px;
	background:url(../images/footer-separator.gif) no-repeat 0 100%;
}
.footer-holder p{
	font:11.5px/14px 'Open Sans', Arial, Helvetica, sans-serif;
	color:#9faab6;
	margin:0;
	padding:0;
}
.footer-holder p.copy{
	text-align:right;
	padding-right:10px;
}

.footer-holder p.disclosure{
	text-align:center;
}

.footer-holder a{
	color:#66666;
	font:10px 'Open Sans', Arial, Helvetica, sans-serif;
	background:none;
}
.footer-holder a:hover{
	color:#66666;
	font:10px 'Open Sans', Arial, Helvetica, sans-serif;
	background:none;
}
.footer-holder a.active{
	color:#66666;
	font:10px 'Open Sans', Arial, Helvetica, sans-serif;
	background:none;
}

.footer h4 {
    font-size: 12px;
}

.footer h4 a span {
    font-size: 12px;
    font-weight: bold;
    color: #cc0000;
}



/************************* Sitemap *************************/
ul#sitemap{
	margin-left: 20px;
}
ul#sitemap li {	
	font:bold 14px 'Open Sans', sans-serif;
	color:#003672;
	padding-bottom: 5px;
	background: none;
	
}
ul#sitemap li a {
  font: bold 14px 'Open Sans', sans-serif;
  background: url(../images/bullet.gif) no-repeat 0 3px;
  color: #003672;
  padding-left: 20px;
  margin: 0px 10px 0px -20px;
}
ul#sitemap li a:hover{
	font:bold 14px 'Open Sans', sans-serif;
	background: url(../images/bullet.gif) no-repeat 0 3px;
	color:#585f65;
	padding-left:7px;
    padding-left: 20px;
  margin: 0px 10px 0px -20px;
}


input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
  width: 200px;
  background-color: #f8f8f8;
  padding: 4px 6px;
  margin: 5px 0px 15px 0px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  background: #fcf6d0;
  border: 1px solid #8da8c7;
}

.cat_button, .cat_button a {
  text-align: center;
  cursor: pointer;
  color: #fff;
  padding: 3px 9px 4px;
  border: 1px outset #003672;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  background-color: #003672;
  box-sizing: border-box;
}
.cat_button:hover, .cat_button a:hover {
    background-color: #cc0000;
color: #fff;
  padding: 3px 9px 4px;
  border: 1px outset #cc0000;
}

/******************* Successful Pension Transfers - List *******************/
div.transfer-list {
	float:left;
	position: relative;
	width: 50%;

}
div.alphabet {
	float:left;
	position: relative;
	width: 40px;
	margin-top:6px;
	margin-bottom:0;

}
div.list {
	float:left;
	position: relative;
	width: 275px;
	margin-top:0;
	margin-bottom:0;
	padding-bottom:0;
}
div.list ul {
	list-style:none;
	background:none;
	padding-top:0;
	padding-bottom:12px;
	margin-top:0;
	margin-bottom:0;	
}

div.list ul li {
  list-style: none;
  background: none;
  padding-bottom: 0px;
  margin: 6px 0 0px -13px;
}
div.note {
	width: 100%;
	clear: both;
}
div.note p{
	padding-top:20px;
	font-style: oblique;
}
div.phoneNumbers {
	margin: 5px 0px 15px 0px;
	color:#003672;
	position: relative;
    font-size:14px;
}
.textBumpFontA {
	font-size: 115%;
}
.textBumpFontB {
	font-size: 125%;
}
.textBumpFontC {
	font-size: 135%;
}
.homebox {
  margin: 15px 0px 15px 0px;
  padding: 5px 15px 20px 15px;
  background: #f8f8f8;
  border: 1px solid #e2e7ec;
}
.homebox p {
	padding: 8px 0px;
	margin: 0;
	font-weight: bold;
}
.homemaindriver {
	float: left;
    background:transparent;
}
.homemaindriver img {
	margin: -10px 10px 0px 0px;
}
.bgflag {
	background: url(../images/bg-flag.jpg) no-repeat 0 0;
}

#hilitetext {
	background-color: #f8f8f8;
	padding: 4px 6px;
	margin: 5px 0px 15px 0px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	background:#fcf6d0;
	border:1px solid #8da8c7;
}
.results {
	padding: 0px 5px 5px 15px;
	color: #aaa;
}
.highlight {
	background-color: #faf82f;
	color: black;
	padding:0px 1px;
	border: 1px solid #e6e756;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.ukpensionslogo {
	padding: 5px 0px 10px 6px;
}
.mobile-footer-uklogo {
    display:none;
}
/*.home_logo {
	float: left;
	padding: 58px 110px 0 0;
}*/

.home_logo {
    float: left;
    padding: 68px 78px 0 0;
}

#home_header {

}
.header_photo {
	z-index: 10;
	float: left;
	padding: 0px 0 0px 0;
	margin-top: 10px;
    margin-bottom:-26px;
	/*position: relative*/;
}

.twenty-years {
    float: right;    
    background: url(/images/BRITANNIA-20yr-Seal.png) no-repeat;
    margin-right: 20px;
    right: 0px;
    top: 30px;
    width: 150px;
    height: 140px;
    position: absolute;
    text-align: right;
    z-index:999;
}

.callback_form {
	display: none;
	font-size: 10px;
}
.home_callback {
	position: absolute;
	top: 146px;
	left: 740px;
	z-index: 9999;
}
.callback_form label {
	display: block;
	padding: 10px 0 2px 0;
	font-weight: bold;
	font-size: 11px;
}
.callback_form .required.error {
	background-color: #fcffb7;
}
.callback_form label.error {
	color: #fff;
	padding: 0 0 10px 0;
}
.callback_form {
	z-index: 100;
	padding: 15px 20px 20px 20px;
	position: absolute;
	background-color: rgba(27,98,191,0.96);
	top: 176px;
	right: 35px;
	border-top: 1px solid #619ce5;
	width: 176px; 
	line-height: 140%;
	color: #d5f3fe;
}
.callback_form h1 {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 140%;
}
.callback_input {
	border-radius:2px;
	border: 1px solid #000;
	padding: 5px;
	width: 160px;
}
.callback_select {
	border-radius:2px;
	border: 1px solid #000;
	padding: 5px;
	width: 170px;
}
.callback_submit {
	margin: 20px 0 0 0;
	text-indent: -1000px;
	border: 0;
	width: 122px;
	height: 33px;
	background: url(../images/btn-callmeback.png) no-repeat;
}
.callback_submit:hover {
	cursor: pointer;
}

.profile {
	 width:100%;
	 display: inline-block; 
	 margin-bottom: 20px;
	
}

.profileHeader {
	position: relative;
}

.profileHeader h1 {
	position: absolute;
	z-index: 9999;
	top:107px;
	left: 10px;
	max-width: 280px;
	font-size: 18px;
}

.profileHeader {
	height: 190px;

}

.profileHeader h4 {
	position: absolute;
	z-index: 9999;
	top: 125px;
	left: 10px;
	max-width: 280px;
	font-size: 12px;
}

.disclosureStmnt {
	color: #8A2505;
	font-size: 11px;
	font-weight: 600;
}


/*homevid**************************************************************/

   .holder1 {width:32%;float:left;}
            .holder2 {width:67%;float:left;}
            .btnboxCompany, .btnboxBenefits {margin-bottom:12px!important;}
            .vidholder{width:430px;height:400px; overflow:hidden;}
            #start-screen, video-element {
            background-color: #fff !important;
            }
            .vidframe {
    height: 400px;
    margin-top: -420px;
    margin-left: 200px;
    margin-right: -10px;
    width: 445px;
    border: 2px solid #f00000;
    float: right;
}    
    .right-border {
    height: 402px;
    width: 1px;
    border-left: 1px solid #f00000;
    margin-top: -420px;
    float: right;
    z-index: 999;
    position: relative;
    background: #f00000;            
}

.homepage_important {
    margin-top: 15px;
    max-width:100%;
}

/** additional CSS **/
.hide_content {display: none;}


.media-date {font-size:11px, fornt weight:normal;}
.media-intro p {font-size:14px; lime-heigght:1em;}
